<?php
	//require_once ('mysql_connect.php');
	$query = "Select menudatabase from storePrefs";
	$rt    = mysql_query($query);          // query executed 
	echo mysql_error();                    // if any error is there that will be printed to the screen
		
if (mysql_num_rows($rt) == 0) {
	// Not found,do nothing
} else {
	while($nt=mysql_fetch_array($rt)){
		$menudatabase = $nt[menudatabase];
	}
}
// document_alias	
// 
$document = "Select * from document_alias";
$docum    = mysql_query($document);          // query executed 
echo mysql_error();                    // if any error is there that will be printed to the screen
		
if (mysql_num_rows($docum) == 0) {
	// Not found,do nothing
	$filenamearr = array();
} else {
	while($doc=mysql_fetch_array($docum)){
		$filenamearr[$doc[filename]] = $doc[alias];
	}
}
mysql_close;

?>